﻿/* To set the logo SVG image width */
.siteImage img {
    width: 202px !important;
}

.BannerWithoutBorder {
    padding-top: 10px !important;
}

#spi_bottomtxt #ctl00_prop_bottomTxt {
    background-color: #e6e6e6 !important;
}

.ms-webpart-chrome-title {
    margin-bottom: 0px !important;
}

#EgSpiNewsListingWPWrapper {
    margin-bottom: -20px !important;
}

#homepage {
    margin-top: -20px!important;
    margin-bottom: -60px !important;
}
.readSpeaker{
width:100%;
height: 30px; 
float:left;
padding-top: 4px;
}

/*For Slider*/
@media only screen and (max-device-width: 480px) and (min-device-width: 320px) {
    #banner {
        width: 108% !important;
        background-color: white !important;
        float: left;
        position: relative;
        height: 100% !important;
        top: 0%;
        bottom: 20% !important;
        z-index: 99;
        font-weight: 700;
        margin-left: -25px !important;
        margin-bottom: -47px;
    }
    .readSpeaker
    {

        display:none !important;
    }

        #banner ul {
            width: 100%;
        }

    div#banner li {
        background-color: #6f727a;
        width: 49%;
        float: left;
        height: 40px;
        margin-left: -15px !important;
    }

    #banner ul li {
        border-right: .81px solid white;
        border-bottom: .81px solid white;
    }

    #banner > ul > li > a {
        z-index: 9999;
    }

    #banner ul a {
        display: block;
        padding: 0.25px;
        height: 40px !Important;
    }

    #banner img {
        border-radius: 2;
        padding-top: 9px;
        padding-left: 7px;
        width: auto !important;
        height: auto !important;
    }

    .flexslider {
        height: auto;
        margin: 0 0 60px;
        background: #fff;
        position: relative;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
        zoom: 1;
    }

    #imgResults ul.slides {
        display: block !important;
    }

    ul.slides {
        display: none;
    }

    div#homepage {
        margin-top: -85px !important;
    }

    #banner > ul > li:nth-child(1) {
        padding-top: 0px !important;
    }
}



@media only screen and (max-device-width: 480px) and (min-device-width: 320px) and (orientation: portrait)
{
.siteImage img {
    width: 128px !important;
}
}

@media screen and (device-aspect-ratio: 40/71) {
    .siteImage img {
        width: 112px !important;
    }
}
